Bug 1013213 - [abrt] evolution-data-server-3.9.92-1.fc20: e_data_cal_view_component_matches: Process /usr/libexec/evolution-calendar-factory was killed by signal 11 (SIGSEGV)
[abrt] evolution-data-server-3.9.92-1.fc20: e_data_cal_view_component_matches...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evolution-data-server (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:4b156641163dd450347ef7e3acf...
:
: 1009395 1026742 1079048 1108368 1150595 1165725 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-28 07:29 EDT by Björn "besser82" Esser
Modified: 2014-12-11 12:30 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-30 04:31:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (48.96 KB, text/plain)
2013-09-28 07:29 EDT, Björn "besser82" Esser
no flags Details
File: cgroup (159 bytes, text/plain)
2013-09-28 07:29 EDT, Björn "besser82" Esser
no flags Details
File: core_backtrace (34.42 KB, text/plain)
2013-09-28 07:29 EDT, Björn "besser82" Esser
no flags Details
File: dso_list (15.44 KB, text/plain)
2013-09-28 07:29 EDT, Björn "besser82" Esser
no flags Details
File: environ (977 bytes, text/plain)
2013-09-28 07:29 EDT, Björn "besser82" Esser
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-28 07:29 EDT, Björn "besser82" Esser
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-28 07:29 EDT, Björn "besser82" Esser
no flags Details
File: maps (75.78 KB, text/plain)
2013-09-28 07:29 EDT, Björn "besser82" Esser
no flags Details
File: open_fds (820 bytes, text/plain)
2013-09-28 07:29 EDT, Björn "besser82" Esser
no flags Details
File: proc_pid_status (947 bytes, text/plain)
2013-09-28 07:29 EDT, Björn "besser82" Esser
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 701138 None None None Never

  None (edit)
Description Björn "besser82" Esser 2013-09-28 07:29:14 EDT
Version-Release number of selected component:
evolution-data-server-3.9.92-1.fc20

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/libexec/evolution-calendar-factory
crash_function: e_data_cal_view_component_matches
executable:     /usr/libexec/evolution-calendar-factory
kernel:         3.11.1-300.fc20.x86_64
runlevel:       unknown
type:           CCpp
uid:            1000
var_log_messages: Sep 26 11:57:38 p170hm abrt[25223]: Saved core dump of pid 2000 (/usr/libexec/evolution-calendar-factory) to /var/tmp/abrt/ccpp-2013-09-26-11:57:38-2000 (162607104 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 e_data_cal_view_component_matches at e-data-cal-view.c:932
 #1 e_cal_backend_notify_component_created at e-cal-backend.c:4094
 #2 put_server_comp_to_cache at e-cal-backend-caldav.c:3223
 #3 caldav_server_query_for_uid at e-cal-backend-caldav.c:1648
 #4 caldav_get_object at e-cal-backend-caldav.c:4723
 #5 cal_backend_get_object at e-cal-backend-sync.c:629
 #6 cal_backend_get_object_thread at e-cal-backend.c:1719
 #7 cal_backend_dispatch_thread at e-cal-backend.c:233
 #8 io_job_thread at gioscheduler.c:89
 #9 g_task_thread_pool_thread at gtask.c:1245
Comment 1 Björn "besser82" Esser 2013-09-28 07:29:18 EDT
Created attachment 804388 [details]
File: backtrace
Comment 2 Björn "besser82" Esser 2013-09-28 07:29:21 EDT
Created attachment 804389 [details]
File: cgroup
Comment 3 Björn "besser82" Esser 2013-09-28 07:29:24 EDT
Created attachment 804390 [details]
File: core_backtrace
Comment 4 Björn "besser82" Esser 2013-09-28 07:29:28 EDT
Created attachment 804391 [details]
File: dso_list
Comment 5 Björn "besser82" Esser 2013-09-28 07:29:31 EDT
Created attachment 804392 [details]
File: environ
Comment 6 Björn "besser82" Esser 2013-09-28 07:29:34 EDT
Created attachment 804393 [details]
File: exploitable
Comment 7 Björn "besser82" Esser 2013-09-28 07:29:37 EDT
Created attachment 804394 [details]
File: limits
Comment 8 Björn "besser82" Esser 2013-09-28 07:29:42 EDT
Created attachment 804395 [details]
File: maps
Comment 9 Björn "besser82" Esser 2013-09-28 07:29:45 EDT
Created attachment 804396 [details]
File: open_fds
Comment 10 Björn "besser82" Esser 2013-09-28 07:29:48 EDT
Created attachment 804397 [details]
File: proc_pid_status
Comment 11 Milan Crha 2013-09-30 04:31:18 EDT
Thanks for a bug report. There is filled a similar upstream bug [1], thus I'm moving this there. Please see [1] for any further updates. If possible, please CC yourself there, in case upstream developers will have additional questions.

[1] https://bugzilla.gnome.org/show_bug.cgi?id=701138
Comment 12 Milan Crha 2013-11-05 13:00:22 EST
*** Bug 1026742 has been marked as a duplicate of this bug. ***
Comment 13 Milan Crha 2014-03-21 02:15:51 EDT
*** Bug 1079048 has been marked as a duplicate of this bug. ***
Comment 14 Milan Crha 2014-06-12 02:58:41 EDT
*** Bug 1108368 has been marked as a duplicate of this bug. ***
Comment 15 Milan Crha 2014-06-12 03:01:27 EDT
*** Bug 1009395 has been marked as a duplicate of this bug. ***
Comment 16 Milan Crha 2014-10-09 11:29:04 EDT
*** Bug 1150595 has been marked as a duplicate of this bug. ***
Comment 17 Milan Crha 2014-11-20 05:05:46 EST
*** Bug 1165725 has been marked as a duplicate of this bug. ***
Comment 18 lennart_reuther 2014-11-27 09:19:52 EST
Another user experienced a similar problem:

Bad internet connection

reporter:       libreport-2.3.0
backtrace_rating: 4
cmdline:        /usr/libexec/evolution-calendar-factory
crash_function: memset
executable:     /usr/libexec/evolution-calendar-factory
kernel:         3.17.3-300.fc21.x86_64
package:        evolution-data-server-3.12.8-2.fc21
reason:         evolution-calendar-factory killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000

Note You need to log in before you can comment on or make changes to this bug.